/* ----------------------------------------- */
/* LAYOUT CSS */
/* ----------------------------------------- */



/* GLOBALS */
/* ----------------------------------------- */

body			{ background:#040404 url(../images/bg/dark.jpg) top center no-repeat; }



/* STRUCTURE */
/* ----------------------------------------- */

#wrapper		{ width:100%; height:768px; }
#content		{ margin:0px auto; width:960px; height:768px; text-align:center; }



/* CONTENT */
/* ----------------------------------------- */

h1				{ font-family: 'Fugaz One', cursive; color:#FFF; margin:250px 0 25px 0; font-size:28px; text-shadow:2px 2px 3px #000; }

h2				{ font-family: 'Fugaz One', cursive; color:#FFF; margin:25px 0 25px 0; font-size:16px; text-shadow:2px 2px 3px #000; }

h4				{ font-family: 'Fugaz One', cursive; color:#FFF; margin:50px 0 25px 0; font-size:12px; text-shadow:1px 1px 1px #000; }